
@import url(aktuelles_index.css);




#AKcontainer a {
 text-decoration: none;
}
#AKHead{
	
		text-align: center;
	
		border-top: 1px solid #babdb6;
		border-bottom: 1px solid #babdb6;
   color:#6c5e5e;
	 font-size:0.98em;
	 line-height:1.02em;
	font-weight:bold;
padding-bottom:0.2em;



}
#AKHead:hover{
	cursor: pointer;
	color:#fcaf3e;
}

#AKHead a{
	
	text-decoration:none;
   color:#6c5e5e;
	 font-size:0.98em;
	

/* margin-bottom: 1em;		
margin-top: 1.8em;	 */

}


 #AKcontainer {
  display: flex;

  justify-content: space-around;
      flex: auto;

 width:99%;
 text-align: justify;
} 





.AkFlexBox{
		background-color: #fff;
	height:196px;
	color: #bfbfbf;
  width: 312px; 
 margin: auto; 
overflow:hidden;
flex: 25%;

}
.AkFlexBox:hover {
opacity: 0.5;
}

.AkFlexBox img{
	
	width:100%;
}

#SubHead{
	text-align: center;
	
	
	
	border-bottom: 1px solid #4e9a06;
	border-bottom: 1px solid #4e9a06;
	
		   color:#6c5e5e;
	 font-size:13pt;

	 line-height:14pt;
	
	font-weight:bold;


padding-bottom:0.6em;

text-transform: uppercase;
margin-bottom: 1.5em;
	

}	
	

.mDetails{
	
	display: none;
}


.indexNewsHead{
	
	
	height:26px;
	
	padding-top:2px;
	padding-bottom:4px;
	color:#eeeeec;
	/* color:#555753; */
	text-align:center;
	font-size:0.92em;
	/* background-color:#4e9a06;	
		background-color:#d3d7cf; */
		 background: rgba(0, 81, 36, .5);  	
	
	
}

.AktPicBox{
	
	float:left;
	width:96px;
	height:96px;
	margin-top:14px;
	margin-left:7px;
	
/*	-moz-box-shadow: 4px 4px 6px rgba(54, 65, 79, 0.5);
	-webkit-box-shadow: 4px 4px 6px -1px rgba(54, 65, 79, 0.5);*/
	box-shadow: 4px 4px 6px rgba(54, 65, 79, 0.5);
}

.SuperAktPicBox{
	
	
	height:100px;
	overflow: hidden;
	

}

.SuperNews{

	float:left;
		background-color: #fff;
	
	width:300px;
	color: #bfbfbf;
overflow:hidden;
margin-bottom:18px;


	margin-right:18px;


	border-style: none;
/*	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(54, 65, 79, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(54, 65, 79, 0.5);
	box-shadow: 6px 6px 8px rgba(54, 65, 79, 0.5);*/
	
			-moz-box-shadow: 66px 6px 6px rgba(54, 65, 79, 0.4);
	-webkit-box-shadow: 6px 6px 6px -1px rgba(54, 65, 79, 0.4);
	box-shadow: 6px 6px 6px rgba(54, 65, 79, 0.4);
	

	
	border-color: #000000;
	cursor: pointer;	
}


.SuperIndexNewsHead{
	
	width:300px;
	height:24px;
	
	padding-top:8px;
	color:#4d4d4d;
	text-align:center;
	font-size:13px;
	background-color:#d1d6d7;
	
	
}

.IndexAktuellesFurther{
	 background-image:url(../grafik/dfg_tom.png);
		background-repeat:no-repeat;
	background-position:262px 0px;

	height:12px;
	width:290px;
	position:relative;
	top:-6px;
}

.indexNewsSmallText{
	margin-left:110px;
	
	 
	
}

.indexNewsSuperText{
	padding-left:4px;
	padding-right:8px;
	padding-top:3px;
	color: #555555;
	  font-size: 9pt;
	  text-align:left;

	  line-height: 12pt;
	 
}

/*home aktuelles*/
#newstop{
	
	   color:#1B1464;
	 font-size:12pt;
	text-align:left;
	font-weight:bold;
margin-top:2px;
margin-bottom:12px;
margin-right:12px;
padding-bottom:3px;
border-bottom: 1px solid silver;
text-transform: uppercase;
	

}




.newsheader{
	color:#333333;
	  font-size: 10px;
	  margin-left:0px;
	margin-top:10px;
	
	
/*border-bottom:1px solid silver;*/
	
	  padding-bottom:6px;	
}
.indexnews_txt{
	
	 vertical-align:top;
	  font-size: 12px;
        line-height:13px;
        color: #111111;
		
		
		
	
}

/*Liste full view*/

.AktSingleCon{
	  display: flex;
 /*   border: 1px solid black;   */
/*  flex-wrap: wrap; */
  flex-direction:row;
 justify-content: space-between;
    flex-wrap: wrap;
   
  margin: 0.6em 0em;
 width:98%;
	
	
	
/* 	margin-top:12px;
	margin-left:12px; 
	border-bottom:1px solid silver;*/
	padding-bottom:12px;

	
}
.ak-content-smallview{
	height:8em;
	overflow:hidden;
	
	
}
.ak-content-fullview{
	
overflow:inherit;
	
	height:auto;
	
}
.nostellen{
	
	Color:red;
	font-size: 1.2em;
	text-align: center;
	
}
.pos_more{
margin-top:1em;
/* position:relative;
top:-2em;
left:21.5em; */
}
.start_hide{
	display:none;
}

.AkListContent{
/*	margin-left:330px;*/
	font-size: 1em;
order:1;
	flex: 1 auto;
	width:68%;
}
.AkListContent a{
	
	/*color:#7FA891;*/
		color: rgba(0, 81, 36, .7);    
}
.mmore{

		font-size:1.04en;

	cursor: pointer;
	font-weight: bold;
}
/*.mmore:before{
	content: '\21D2';
}
.mmore:hover{
	color:#0000ff;
	cursor: pointer;
	
}*/

.AKdate{
	height:1em;
	font-weight: bold;
	position:relative;
	top:-0.5em;
	
}
.contdate{
	text-align:right;
	/*color:rgba(60,179 , 113, 1);*/
/*	color:#7FA891;*/
		color: rgba(0, 81, 36, .7);    
	font-size: 0.8em;
	padding-right:0.5em;
	font-weight: bold;
	
}

.Akpicture{
	
	
	flex: auto auto;
	order: 0;
		background-color: #fff;
	height:159px;
	overflow:hidden;
	color: #bfbfbf;
margin-top:0.4em;
margin-bottom:0.4em;
 margin-right:1.6em; 



/*	border-style: none;
/*	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(54, 65, 79, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(54, 65, 79, 0.5);
	box-shadow: 6px 6px 8px rgba(54, 65, 79, 0.5);*/
	
/*			-moz-box-shadow: 66px 6px 6px rgba(54, 65, 79, 0.4);
	-webkit-box-shadow: 6px 6px 6px -1px rgba(54, 65, 79, 0.4);*/
/*	box-shadow: 6px 6px 8px rgba(54, 65, 79, 0.4);*/	
	

	
/*	border-color: #000000;*/
	/*cursor: pointer;*/
	
}



a.listaktuelles{
       font-size: 1em;
     color:  #003c73;
        text-decoration: none;
		font-weight:bold;
		
}
a.listaktuelles:visited{
       color:  #003c73;
 
          }
a.listaktuelles:link{
  color:  #003c73;

}
a.listaktuelles:active{
   color:  #003c73;
  }
a.listaktuelles:hover{
      color:  #003c73;
      
}
